Subject: Re: 4xx & Abatron

From: Dan Malek <[email-masked]>
Date: Fri, 30 Nov 2001 14:39:31 -0500

Armin Kuster wrote:

> Has anyone tried using the Abatron w/ the latest ppc kernel on 4xx?
>  I am not sure I there is a kernel issue or if my h/w is acting up.

We screwed up Abatron by moving bits around in the kernel PTE, so
you have to be patient with them and find a version of the 4xx BDI2000
firmware that matches your kernel.  The latest kernels and latest
firmware do work.

Sorry about that.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/